<resources>
    <string name="app_name">CakePainting Helper</string>

    <string name="tab_draw">Paintings</string>
    <string name="tab_set">More Settings</string>
    <string name="category">Sketch Categories</string>
    <string name="setting">Settings</string>
    <string name="version">Version</string>
    <string name="version_code">V%s</string>

    <string name="camera_not_ready">camera not ready</string>
    <!-- 分类提示 -->
    <string name="invalid_category">Invalid classification</string>

    <!-- CameraActivity 提示文案 -->
    <string name="permission_fail">Please grant the relevant permissions and try again.</string>

    <!-- 搜索相关字符串 -->
    <string name="please_input_search_keyword">Please enter the search keywords</string>
    <string name="search_sketches">Search for sketches</string>
    <string name="invalid_directory">Invalid file path</string>
    <string name="no_search_result">No relevant sketches were found</string>

    <string name="load_data_failed">load data failed</string>

    <string name="no_sketches_found">no sketches found</string>

    <string name="upload_failed">Upload Failed</string>

    <string name="Documents_not_exceed">Documents not exceed 4M</string>

</resources>